Location: PHPKode > projects > Katropine DBmanager > dbmanager/sysreq.php
<h4>This system does not meat the requriments of this software!</h4>
<table width="300" cellpadding="2" cellspacing="0" border="0"  class="default">
<tr class="tbl_title">
	<td id="borders"></td>
	<td id="borders">Host</td>
	<td id="borders">Required (min)</td>
</tr>
<tr>
<td id="borders">PHP version:</td><td id="borders"><?php echo phpversion()?></td> <td id="borders">5.0.0</td>
</tr>
<tr>
	<td id="borders">Mysql version:</td><td id="borders"><?php echo $db->server_info;?></td> <td id="borders">5.0.0</td>
</tr>
</table>
Return current item: Katropine DBmanager